header {
    margin-bottom: 1em;
}
header .navbar-brand img {
    margin-top: -5px;
    margin-right: 0.5em;
}

#contact-us {
    margin-bottom: 2em;
}
#contact-us + img {
    height: 40%;
    margin: 0;
    margin-bottom: -40.5%;
}
#contact-us button {
    margin-top: 1em;
    background-color: greenyellow;
}

#about {
    background-image: url("images/home02_section1_bg1-e1616287139358.png");
    background-repeat: no-repeat;
    background-size: cover;
}
#about form {
    background-color: #292929;
    padding: 1em;
    border-top-left-radius: 30px;
}
#about form #email-confirm {
    display: none;
}
#about h1 {
    font-size: 32pt;
}
#about form h5 {
    color: greenyellow;
    text-align: center;
}
#about form h6 {
    color: lightgrey;
    text-align: center;
}
#about form .benefits .col {
    text-align: center;
    color: greenyellow;
}

#about-footer {
    background-color: black;
    padding: 1em;
    color: lightgrey;
}
#about-footer h1 {
 padding-top: 0.5em;
 padding-bottom: 0.5em;
}
#about-footer strong {
    color: white;
}
#about-footer i {
    color: greenyellow;
}

#services h1 {
    margin-top: 1em;
    margin-bottom: 1em;
}
#services .service-grid {
    padding-bottom: 1em;
}
#services .service {
    padding-bottom: 1.5em;
}
#services .service-grid img {
    width: 100%;
}
#services .service h2 {
    background-color: greenyellow;
    font-size: 18pt;
    padding: 0.25em;
}

#reviews {
    margin-top: 2em;
    padding: 0;
}
#reviews div {
    padding: 0;
}
#reviews .carousel {
    background-color: lightgrey;
    padding: 1em;
}
#reviews .carousel-item {
    height: 35em;
}
#reviews .carousel-item .bi-quote {
    font-size: 2em;
    color: yellowgreen;
}
#reviews .on-budget {
    padding: 1em;
    color: lightgrey;
    background: url("images/footer-bg.jpg") rgba(0,0,0,0.8);
    background-size: cover;
    background-blend-mode: multiply;
}
#reviews .on-budget h2 {
    color: greenyellow;
}

#footer {
    padding: 1em;
    color: lightgrey;
    background: url("images/footer-bg.jpg") rgba(0,0,0,0.8);
    height: 170px;
    background-size: cover;
    background-blend-mode: multiply;
}
#footer h5 {
    padding-bottom: 0.4em;
    border-bottom: 4px solid greenyellow;
}
#footer p {
    text-align: right;
    font-size: 32pt;   
}